/*****
Theme Name: BrianGryphon MH Theme
Template: mh_magazine

Description: This is a child theme for MH Magazine WordPress theme to make customizations much easier for you. By using this child theme you make sure, that you keep your changes after an update of the parent theme.
Author: The Digital Gryphon LLC
Version: BGCOM.2021
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*****/
h1, h2, h3, h4 {
	clear: both;
	font-weight: normal;
	color: #336699;
	line-height: 1.4em;
	margin: 0;
}

h5, h6 {
	font-weight: bold;
	color: #000000;
	line-height: 1.6em;
	margin: 0;
}

h1 { 
   font-size: 28px;
}
h2 {
   font-size: 24px;
}
h3 {
   font-size: 20px;
}
h4 {
   font-size: 18px;
}
h5 {
   font-size: 18px;
}
h6 {
   font-size: 14px;
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
 margin-bottom: 2px;
}

.entry p {
 margin-top: 2px;
 margin-bottom: 14px;
}

a:link {
	color: #0000ff;
}
a:visited {
	color: #006699;
}
a:active,
a:hover {
	color: #ffff00;
}

.page-title {
    font-size: 24px; 
    color: #fff; 
    display: inline-block; 
    padding: 0px 10px 3px; 
    margin-bottom: 20px; 
    background: #336699; 
}
blockquote { border-left: 5px solid #336699; border-right: 2px solid #660033; }
.ticker-title { background: #336699; }
.header-nav li:hover { background: #336699; }
.main-nav li:hover { background: #336699; }
.footer-nav { background: #336699; }
.footer-nav ul li:hover > ul { background: #336699; }
.slicknav_btn { background: #336699; }
.slicknav_menu { background: #cccccc; } 
.slicknav_nav .slicknav_item:hover { background: #336699; color: #ffffff; }
.slicknav_nav a:hover { background: #336699; color: #ffffff; }
.slide-title:hover { color: #336699; }
.slider-layout2 .flex-control-paging li a.flex-active { background: #660033; }
.breadcrumb a:hover { color: #336699; }
.page-title { background: #336699; }
.subheading { background: #336699; }
.post-meta a:hover { color: #336699; }

/***** Tables *****/

table { width: 100%; margin-bottom: 2px; margin-bottom: 1.25rem; border-left: 1px solid #cccccc; border-top: 1px solid #cccccc; }
td, th { padding: 1px; border-right: 1px solid #cccccc; border-bottom: 1px solid #cccccc; }
th { background-color: #cccccc; font-weight: 600; color: #000; }

/***** Footer *****/

footer { font-size: 13px; color: #333333; padding: 20px; padding: 1.25rem; background: #cccccc; }
footer a { color: #660033; }
.footer-widget-title { color: #330033; }
.copyright-wrap { background: #cccccc; border-top: 3px solid #999; }
.copyright { font-size: 11px; font-size: 0.6875rem; padding: 2px 10px; padding: 0.125rem 0.625rem; color: #333333; }
.copyright a { color: #999; }
blockquote {
 border-left: 5px solid #336699;
 border-right: 2px solid #336699; 
}

blockquote {
 border-left: 5px solid #336699;
 border-right: 2px solid #336699; 
}

a:hover {
 color: #336699; text-decoration: underline; 
}

.ticker-title {
 background: #336699;
}

#ticker a:hover .meta { 
color: #336699; 
}

.header-nav li:hover {
 background: #336699; 
}

.main-nav li:hover {
 background: #336699; 
}

.footer-nav {
 font-size: 13px;background: #336699; font-weight: 400; 
}
.footer-nav ul li:hover > ul {
 background: #336699;
}

.slide-caption {
 border-bottom: 3px solid #336699;
}

.carousel-layout1 {
 border-top: 3px solid #336699; border-bottom: 3px solid #336699; 
}

.author-box {
 border-top: 3px solid #336699; border-bottom: 3px solid #336699; 
}

.cat-desc {
 border-top: 3px solid #336699; border-bottom: 3px solid #336699; 
}

.commentlist .bypostauthor .vcard {
 border-left: 3px solid #336699; 
}

.comment-info {
 color: #336699;
}

input[type=text]:hover, input[type=email]:hover, input[type=tel]:hover, input[type=url]:hover, textarea:hover {
 border: 1px solid #336699; 
}
input[type=submit] {
 background: #336699;
}

#cancel-comment-reply-link {
 background: #336699;
}

.required {
 color: #336699; 
}

.dropcap {
 color: #336699;
}

.slide-caption {
 border-top: 3px solid #336699;
}

.widget-title, .footer-widget-title {
 margin-bottom: 10px; border-bottom: 3px solid #336699; padding-bottom: 2px; 
}

.entry ul, .commentlist ul, .entry ol, .commentlist ol {
 margin: 0 0 12px 24px; 
 padding: 0;
}

.entry li {
 margin: 0 0 2px 24px; 
 padding: 0;
}

.sl-title:hover {
 color: #336699; 
}

.sl-caption { 
 padding: 1px;
 background: #336699;
 color: #ffffff;
}

.border {
border: 1px solid #cc00cc
}

.post-tags li { float: left; margin: 0px 2px 2px 0px; margin: 0rem 0.375rem 0.375rem 0rem; background: #999999; }
.post-tags li:hover { background: #990099; }

/***** Forms *****/

input { padding: 0px; border: 1px solid #990066; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
input[type=text]:hover, input[type=email]:hover, input[type=tel]:hover, input[type=url]:hover, textarea:hover { border: 1px solid #990066; }
input[type=submit] { min-width: 75px; color: #fff; padding: 0; background: #336699; text-decoration: none; cursor: pointer; display: inline-block; -webkit-transition: all 0.1s linear; -moz-transition: all 0.1s linear; transition: all 0.1s linear; border: 0; -webkit-appearance: none; }
textarea { width: 96%; line-height: 1.5; padding: 1px; border: 1px solid #990066; }

.mh-main-nav li:hover { background: #336699; }
.mh-footer-nav { background: #336699; }
.slicknav_btn { background: #336699; }
.slicknav_menu { background: #336699;}
.slicknav_nav .slicknav_item:hover, .slicknav_nav a:hover { background: #336699; }
.mh-main-nav-wrap .slicknav_nav ul { border-top: 1px solid #336699; }
.mh-breadcrumb a:hover { color: #336699; }
.mh-subheading { background: #336699; }
.mh-meta a:hover { color: #336699; }
.entry-content a { color: #336699; }
.entry-content a:hover { color: #336699; }
.entry-tags li:hover { background: #336699; }
.entry-tags li { background: #efefef; }
.entry-tags .fa { background: #336699; }
.page-numbers:hover, .mh-loop-pagination .current, .mh-comments-pagination .current, a:hover .pagelink { background: #336699; }
.pagelink { background: #336699; }
.bypostauthor .mh-comment-meta-author:after { color: #336699; }
.mh-comment-meta-links .comment-reply-link:before { color: #336699; }
.mh-comment-info { color: #336699; }
#respond #cancel-comment-reply-link:before { color: #336699; }
.required { color: #336699; }
input[type=text]:hover, input[type=email]:hover, input[type=tel]:hover, input[type=url]:hover, textarea:hover { border: 1px solid #336699; }
input[type=submit] { background: #336699; }
.mh-back-to-top { background: #336699; }
#infinite-handle span { background: #336699; }
.mh-dropcap { color: #336699; }
.mh-widget-layout1 .mh-widget-title { border-bottom: 3px solid #336699; }
.mh-widget-layout2 .mh-widget-title, .mh-widget-layout4 .mh-widget-title-inner { background: #336699; }
.mh-widget-layout3 .mh-widget-title { border-left: 10px solid #336699; }
.mh-widget-layout3 .mh-footer-widget-title { border-bottom: 3px solid #336699; }
.mh-widget-layout4 .mh-widget-title { background: #336699; }
.mh-widget-layout4 .mh-footer-widget-title { background: #336699; }
.mh-widget-layout5 .mh-widget-title { border-bottom: 3px solid #336699; }
.mh-widget-layout5 .mh-widget-title-inner { background: #336699; }
.mh-widget-layout6 .mh-widget-title { background: #336699; }
.mh-widget-layout8 .mh-widget-title:after { border-bottom: 2px solid #336699; }
.mh-image-caption { background: #336699; }
.mh-slider-layout1 .flex-control-paging li a.flex-active { background: #336699; }
.mh-slider-layout1 .mh-slider-caption { border-bottom: 3px solid #336699; }
.mh-slider-layout2 .flex-control-paging li a.flex-active { background: #336699; }
.mh-slider-layout3 .flex-control-paging li a.flex-active, .mh-slider-layout4 .flex-control-paging li a.flex-active, .mh-slider-layout5 .flex-control-paging li a.flex-active { background: #336699; }
.mh-carousel-layout1 { border-top: 3px solid #336699; border-bottom: 3px solid #336699; }
.mh-carousel-layout1 .mh-carousel-caption { background: #336699; }
.mh-carousel-layout1 .flex-direction-nav a { color: #336699; }
.mh-carousel-layout2 .mh-carousel-caption { color: #336699; }
.mh-spotlight-widget { border-bottom: 3px solid #336699; }
.mh-posts-stacked-meta { background: #336699; }
.mh-posts-digest-small-category { color: #336699; }
.mh-posts-lineup-more { color: #336699; }
.mh-author-bio-widget { border-bottom: 3px solid #336699; }
.mh-author-bio-title { border-bottom: 3px solid #336699; }
.mh-author-bio-image-frame { border: 10px solid #336699; }
.mh-footer-widget .mh-author-bio-widget { background: #336699; }
.mh-video-widget { border-bottom: 3px solid #336699; }
.mh-social-widget li:hover a { background: #336699; }
.mh-footer-widget .mh-social-widget li a { background: #336699; }
.mh-tabbed-widget a:hover { color: #336699; }
.mh-tab-buttons { border-bottom: 3px solid #336699; }
.mh-tab-button.active, .mh-tab-button.active:hover { background: #336699; }
.mh-footer-widget .mh-tab-button.active { background: #336699; }
.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #336699; }
.tagcloud a, .mh-widget .tagcloud a, .mh-footer-widget .tagcloud a { background: #ffffff; }
.mh-slider-layout3 .mh-slider-caption, .mh-slider-layout5 .mh-slider-caption { border-bottom: 3px solid #336699; }
blockquote { border-left: 5px solid #336699; }
a:hover { color: #336699; }
.mh-preheader, .mh-wide-layout .mh-subheader { background: #336699; }
.mh-header-tagline { color: #336699; }
.mh-ticker-title {  background: #336699;}
.mh-navigation .menu-item-has-children > a:after { font-weight: 300; }
.mh-navigation li { float: left; position: relative; font-size: 12px; }
.mh-main-nav li { font-size: 12px; font-weight: 300; }
.mh-main-nav-wrap { background: #000000; }

/***** Footer *****/

.mh-footer { font-size: 12px; color: #000000; padding: 25px 5px 0; ; background: #ffffff; }
.mh-footer a, .mh-footer a:hover { color: #0000cc; }
.mh-copyright-wrap { padding: 0px; border-top: 0px; background: #cccccc; }
.mh-copyright { font-size: 12px; font-size: 0.75rem; color: #333333; }
.mh-copyright a, .mh-copyright a:hover { color: #000033; }
.mh-footer .mh-ad-label { color: #336699; }
.mh-footer .mh-meta, .mh-footer .mh-meta a, .mh-footer .mh-meta a:hover { color: #336699; }
.mh-footer .mh-ad-label { color: #336699; }
.mh-footer-widget { margin-bottom: 25px; overflow: hidden; }
.mh-widget-layout1 .mh-footer-widget-title { font-size: 14px; }
.mh-widget-layout1 .mh-widget-title.mh-footer-widget-title, .mh-widget-layout1 .mh-widget-title.mh-footer-widget-title a { color: #336699; }

body { font-size: 14px; 
	   line-height: 1.6;}

.entry-content a { font-weight: normal; color: #0000ff; text-decoration: none; }
.entry-content a:hover { font-weight: normal; color: #cc0099; text-decoration: underline; }
.entry-content a:link { font-weight: normal; color: #0000ff; text-decoration: none; }
.entry-content a:visited { font-weight: normal; color: #cc0099; text-decoration: none; }
.entry-content a:active { font-weight: normal; color: #cc0099; text-decoration: none; }

.entry-content ul, .entry-content ol { margin: 0 0 10px 0; }
.entry-content ul ul, .entry-content ol ol { margin: 0; }
.entry-content li { margin: 0; }

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-content blockquote, .entry-content table, .entry-content .flex-vid, .entry-content .mh-row { margin-bottom: 2px; }

.entry-content p { margin-bottom: 12px; }

#pp {
	max-width: 300px;
  margin: 0 auto; 
}

.short {
	max-width: 500px;
  margin: 0 0 
}
